List all AccountsAsk AIget https://{network-stellar}.gateway.tatum.io/accountsThis endpoint lists accounts by one of four filters : signer, asset, liquidity pool or sponsor.Query ParamssponserstringAccount ID of the sponsor. Every account in the response will either be sponsored by the given account ID or have a subentry (trustline, offer, or data entry) which is sponsored by the given account ID.assetstringAn issued asset represented as “Code:IssuerAccountID”. Every account in the response will have a trustline for the given asset.signerstringAccount ID of the signer. Every account in the response will have the given account ID as a signer.liqudity_poolstringWith this parameter, the results will include only accounts which have trustlines to the specified liquidity pool.cursorintegerA number that points to a specific location in a collection of responses and is pulled from the paging_token value of a record.orderstringenumA designation of the order in which records should appear. Options include asc (ascending) or desc (descending). If this argument isn’t set, it defaults to asc.ascdescAllowed:ascdesclimitintegerThe maximum number of records returned. The limit can range from 1 to 200 - an upper limit that is hardcoded in Horizon for performance reasons. If this argument isn’t designated, it defaults to 10.Response 200Returns accounts based on provided filter: signer , asset, sponser or liquidity poolUpdated 5 months ago